Bug 811031 - Feedback link in "Technical Preview" document
Feedback link in "Technical Preview" document
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 18:55 EDT by dereed
Modified: 2012-08-15 10:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 22:12:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dereed 2012-04-09 18:55:51 EDT
Description of problem:

http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html-single/Technical_Preview/index.html

Section 2.2: "The following link will take you to a pre-filled bug report for this product: http://bugzilla.redhat.com."

The link does *not* go to a pre-filled bug report for the product.

Version-Release number of selected component (if applicable):

Accessed Apr 9, 2012 7 PM Eastern
Comment 1 dereed 2012-04-09 18:59:55 EDT
It's actually section 2.2 in the preface.

(Why are there multiple 1.1, 1.2, etc. sections in the document?)
Comment 2 Misha H. Ali 2012-04-09 21:20:15 EDT
Fixing BZ URL.

Re: c#2, the numbering starts in the Preface and the restarts from 1 from the first chapter of each book. This must be lodged as a bug for publican, if required.
Comment 3 dereed 2012-04-10 12:11:50 EDT
Same issue in the Beta Release Notes, Preface section 2.2

http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html-single/Beta_Release_Notes/index.html
Comment 4 Misha H. Ali 2012-04-10 17:32:44 EDT
Can you clarify c#3, dereed. I visited the Preface section and clicked on the bugzilla link to be redirected to the following:

https://bugzilla.redhat.com/enter_bug.cgi?product=JBoss%20Data%20Grid%206&component=Documentation&5.2=&short_desc=Beta_Release_Notes_Bug_Report

This is correct, AFAIK. Is there something specific about the release notes you would like to point out?
Comment 5 dereed 2012-04-10 17:58:58 EDT
Ok, I see on the beta release notes that the actual link does go to the right place.
When reading the link text it only shows "http://bugzilla.redhat.com/".

But it is bad form to show a different URL in the text than you get when you click on it.  If the link text was something like "Open bug" instead of "http://bugzilla.redhat.com/" when actually going to a different URL, it would be ok.

Note You need to log in before you can comment on or make changes to this bug.